<?php

//archivo de configuracion usuarios y claves
$HOST = "localhost";//AQUI VA TU HOST
$USER = "app_user";
$PASS = "Corma277";
$DBNAME = "app_corma";
$OPCIONES = array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES utf8");

try {
    $dsn = "mysql:host=".$HOST.";dbname=".$DBNAME."";
    $dbh = new PDO($dsn, $USER, $PASS);
    $dbh->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e){
    echo $e->getMessage();
}




?>